
QGIS Application - Feature request #10633

Topology Checker Plugin

2014-06-18 10:46 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19036

Description

Implement the tolerance function which is present but does nothing at present

History

#1 - 2014-06-19 03:39 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Category set to C++ Plugins

#2 - 2014-06-29 11:23 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Topology checker

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-03-19 06:24 PM - Antonio Locandro

Tested latest version, I believe issue is still present.
